<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

    <style id="second-paragraph">

        p{
            color: orange;
        }
    </style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>

     <p id="second-paragraph">Apply internal styling here.</p>


    <link rel="stylesheet" type="text/css" href="./style.css">

        <p>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="thing-to-learn">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol id="languages-to-be-learned">
            <li class="languages">Hypertext Markup Language</li>
            <li class="languages">Cascading Style Sheet</li>
            <li class="languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li id="sublime-text"tools>Sublime Text</li>
            <li id="postman" tools>Postman</li>
            <li id="heroku"tools>Heroku</li>
            <li id="gitlab"tools>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4 id="image">Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p style="color:black;">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>